<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./styles/index.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <title>HW2 Adv HTML/CSS</title>
  </head>

  <body>
    <!-- HEADER -->
    <header class="container">
      <div class="header__container">
        <nav class="header__nav">
          <ul>
            <li class="header__nav-item">
              <a href="#">home</a>
            </li>
            <li class="header__nav-item">
              <a href="#">about us</a>
            </li>
            <li class="header__nav-item">
              <a href="#">our journal</a>
            </li>
            <li class="header__nav-item">
              <a href="#">projects</a>
            </li>
            <li class="header__nav-item">
              <a href="#">news</a>
            </li>
            <li class="header__nav-item">
              <a href="#">features</a>
            </li>
            <li class="header__nav-item">
              <a href="#">contact</a>
            </li>
          </ul>
        </nav>
        <div class="header__burger">
          <span></span>
        </div>
      </div>
      <div class="header__img">
        <img src="./img/main_pic.png" alt="main-foto" />
      </div>
    </header>
    <!-- MAIN -->
    <!-- posts -->
    <section class="container">
      <div class="posts__container">
        <h1 class="posts__title">- our recent posts</h1>
        <div class="posts__wrap">
          <div class="posts__items">
            <img class="posts__img" src="./img/post_1.png" alt="foto" />
            <div class="posts__desc">
              <p class="posts__name">Aenean Adipiscing Etiam Vestibulum</p>
              <p class="posts__comments">Photography, Journal / 9 Comments</p>
              <p class="posts__text">
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                ornare sem lacinia quam venenatis vestibulum.
              </p>
            </div>
          </div>
          <div class="posts__items">
            <img class="posts__img" src="./img/post_2.png" alt="foto" />
            <div class="posts__desc">
              <p class="posts__name">Aenean Adipiscing Etiam Vestibulum</p>
              <p class="posts__comments">Photography, Journal / 9 Comments</p>
              <p class="posts__text">
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                ornare sem lacinia quam venenatis vestibulum.
              </p>
            </div>
          </div>
          <div class="posts__items">
            <img class="posts__img" src="./img/post_3.png" alt="foto" />
            <div class="posts__desc">
              <p class="posts__name">Aenean Adipiscing Etiam Vestibulum</p>
              <p class="posts__comments">Photography, Journal / 9 Comments</p>
              <p class="posts__text">
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                ornare sem lacinia quam venenatis vestibulum.
              </p>
            </div>
          </div>
          <div class="posts__items">
            <img class="posts__img" src="./img/post_4.png" alt="foto" />
            <div class="posts__desc">
              <p class="posts__name">Aenean Adipiscing Etiam Vestibulum</p>
              <p class="posts__comments">Photography, Journal / 9 Comments</p>
              <p class="posts__text">
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                ornare sem lacinia quam venenatis vestibulum.
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- insta -->
    <section class="insta">
      <div class="container">
        <div class="insta__title-wrap">
          <h2 class="insta__title">- Latest Instagram Shots</h2>
          <h3 class="insta__subtitle">go to our instagram page -</h3>
        </div>
        <div class="insta__photo-wrap">
          <div class="insta__img">
            <img src="./img/shorts_1.png" alt="foto" />
          </div>

          <div class="insta__img">
            <img src="./img/shorts_2.png" alt="foto" />
          </div>

          <div class="insta__img">
            <img src="./img/shorts_3.png" alt="foto" />
          </div>

          <div class="insta__img">
            <img src="./img/shorts_4.png" alt="foto" />
          </div>
        </div>
      </div>
    </section>

    <!-- FOOTER -->
    <footer class="footer">
      <div class="container footer__wrap">
        <h2 class="footer__title">- get in touch with us -</h2>
        <p class="footer__text">
          Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor
          amet sed donec <br />
          malesuada ullamcorper odio.
        </p>
        <ul class="footer__icon-wrap">
          <li>
            <a href="#">
              <img class="footer__img" src="./img/icon/icon_1.png" alt="icon" />
            </a>
          </li>
          <li>
            <a href="#" class="footer__link-icon">
              <img class="footer__img" src="./img/icon/icon_2.png" alt="icon" />
            </a>
          </li>
          <li>
            <a href="#" class="footer__link-icon">
              <img class="footer__img" src="./img/icon/icon_3.png" alt="icon" />
            </a>
          </li>
          <li>
            <a href="#" class="footer__link-icon">
              <img class="footer__img" src="./img/icon/icon_4.png" alt="icon" />
            </a>
          </li>
          <li>
            <a href="#" class="footer__link-icon">
              <img class="footer__img" src="./img/icon/icon_5.png" alt="icon" />
            </a>
          </li>
        </ul>
        <p class="footer__contacts">
          Moonshine St. 14-05 Light City / T. +00 (123) 456 78 90 /
          first.last@email.com
        </p>
      </div>
    </footer>

    <script src="./scripts/scripts.min.js" defer></script>
  </body>
</html>
